WordPress.org

Forums

WordPress › Support » compatability

Tag: compatability Add New »

Topic Posts Last Poster Freshness
[resolved] [Plugin: WordPress Twitter Bootstrap CSS] plugin needs updating for new jquery vers. 5 Paul G. 2 years
[Plugin: RDFaCE] Compatibility With WordPress 3.8.1? 1 makosinski 2 years
Plugin like Browserstack? 1 KristelleSiarza 2 years
[resolved] [Plugin: BadgeOS BadgeStack Add-on] BadgeStack breaks site - how to completely remove? 5 Michael Beckwith 2 years
[resolved] Resizability? 4 JCKnoell 2 years
Pinboard theme breaks in IE 10, Compatibility mode 1 robotor 2 years
[resolved] [Plugin: Folder Slider] IE 7.0 6 vjalby 2 years
[Plugin: Elastic Slide] Need to help to get it work with my theme 5 muitommy 2 years
IE Compatability Issues 5 kmessinger 2 years
[Theme: Catch Box] Compatibility with IE 10 1 Sarietha 2 years
[Plugin: WP-Filebase Download Manager] 3.5.2 compatability? 1 Fizzgigg 2 years
IE Compatability 3 kmessinger 2 years
[Plugin: WPeMatico] PHP 5.4 compatible ? 1 Mark Waters 3 years
IE compatability on main page and blog 2 WPyogi 3 years
[Plugin: SimpleReach Slide] Slide not showing 1 ordonak 3 years
[resolved] [Plugin: Anti-spam] does plugin work with disqus comments 2 webvitalii 3 years
[Plugin: Appointment Booking and Online Scheduling Plugin by vCita] Recommended theme for this plugin? 1 bigfrog 3 years
[Plugin: Ajaxify WordPress Site(AWS)] Fancybox 3 manishkrag 3 years
[resolved] [Plugin: SiteTree] Compatability with other sitemap plugins 2 Luigi 3 years
[resolved] [Plugin: WP Find Your Nearest] Work with Events Manager? 2 Adam Sargant 3 years
Pages appear properly in Firefox, but not IE 2 WPyogi 3 years
TheThe Sliding Panels; compatible with WP 4.2?! 2 EdelAli 3 years
[resolved] [Plugin: JW Player for Flash & HTML5 Video] [Plugin: JW Player for WordPress – Flash & HTML5 Video Player] JW Player Has No IE Support at 4 JW Player 3 years
Does [PLUGIN: Configure SMTP] work with WP 3.4.1? 3 Alex Culshaw 3 years
exfm not playing on Iphone 1 Rocnuts 3 years
[resolved] [Plugin: Groups] Compatibile with Buddypress & wooCommerce? 2 itthinx 3 years
[Plugin: Audio Tube] Not compatible with new WordPress version... 2 brasofilo 3 years
Saving Share This settings logs me out of WordPress Admin 8 sharethissupport 3 years
Self-hosted WP compatability with WP.com 4 bh_WP_fan 4 years
Automatically checking plugin compatability with latest core release 7 inspiredmind 4 years

Add New Topic

You must log in to post.